@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

* {margin : 0; padding : 0; outline: none !important;}
.clear, .clr { clear : both;}
.gap { clear : both; height : 10px;}
.frt {float : right;}
.flt {float : left;}
img {border : 0;}
form {margin : 0;}
/*ol, ul {list-style:none;}*/


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a:link, a:visited {text-decoration : none;}
a:hover {color:#c00;}
/*****
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
*****/

html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}

.result {width:100px; text-align:left;margin-left:10px; display:inline-block;}
.captcha { float:left; padding-top:2px;}
form em { color:#FF0000;}

.map-content  {height:400px; position:relative; overflow:hidden; margin-top:10px; }
.map-content iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}
.map-content figure iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}

.breadcrumb { background:none; border-radius:0; margin-left:0;
	border-bottom:1px solid #ccc;
    margin:1em 0;
    padding: 8px 0;}
.breadcrumb li a { color:#49AA2C;}
.breadcrumb li a:hover { color:#000;}

h1, h2, h3, h4, h5 {font-family: 'Open Sans', Helvetica, sans-serif;}

h1 {font-size:26px; font-weight: 700; line-height:30px; text-transform: uppercase; color:#1C9C03; }
h2 { font-size:26px; font-weight: 400; line-height:30px; color:#000;}
h3 { font-size:22px; font-weight: 700; line-height:26px; color:#000;}
h4 { font-size:22px; font-weight: 400; line-height:24px; color:#EF4826;}
h5 { font-size:16px; font-weight: 400; line-height:22px; color:#000;}

body { font-family: 'Open Sans', Helvetica, sans-serif; font-size:14px; color:#333; line-height:20px; background:url(../images/body-img.jpg) repeat;}


/*Back to Top*/
#back-top {position: fixed; bottom:40px;z-index:99; right:25px; display:none; width:41px;height:41px;}
#back-top a:hover {color:#333; }
#back-top span {width:41px;height:41px; display: block;	background:url(../images/up-arrow.gif) no-repeat center center #333;border-radius: 50%; opacity:0.4; filter:alpha(opacity=40); }
#back-top a:hover span { background-color:#333; opacity:1; filter:alpha(opacity=1);}

.limit { width:100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

/* List Style */

ul.listing { list-style:none; margin:0; padding:0; margin-bottom:10px;}
ul.listing li:before {    
font-family: 'FontAwesome';
content: '\f105';
position:absolute;
top:0; left:0;
}
ul.listing li {position:relative; padding-left:14px;}

ul.list { list-style:none; margin-left:0; padding-left:0;}
ul.list li { background:url(../images/sqr.jpg) no-repeat 0 7px; padding-left:16px;}
ul.list li a { color:#333;}
ul.list li a:hover { color:#3399cc;}
ul.list li li {list-style:none; padding-left:15px; margin-left:-20px; background:url(../images/subsqr.jpg) no-repeat 0 7px;}

main ul {margin-left:12px;}

main ol {margin-left:14px;}
main ol li { padding-left:5px;}

.btn-default, a.btn-default { background:none; color:#fff; border-color:#FFFFFF; border-radius:0px; padding:8px 20px;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.btn-default:hover { background:none; color:#000; border-color:#000; border-radius:0px;}

.btn-primary, a.btn-primary { background:#62bc47; color:#fff; border-color:#FFFFFF; border-radius:0px; padding:8px 20px; text-transform:uppercase;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s; }
.btn-primary:hover { background:none; color:#000; border-color:#000; border-radius:0px;}

.banner { position:relative; margin-bottom:0px;}

main { margin:0px 0;}

.socialmedia {white-space:nowrap; text-align:right; margin:10px 0;  line-height:0;}
.socialmedia li {  display:inline-block; padding-left:2px; vertical-align:middle;}
.socialmedia li img { width:32px;}

footer {color:#ccc; }
.footer {padding:25px 0 10px;}
.footer, .footer a {  color:#cccccc; }
.footer a:hover { color:#ef4826;}

.footlist{ text-align:center }                      
.footlist li{ display: inline; list-style-type: none; padding: 0; margin:0; color:#cccccc; text-transform:uppercase;}
.footlist a { padding: 0px 10px; font-size:18px;}
.footlist a:link, .footlist a:visited {color: #000; text-decoration: none;}
.footlist a:hover{color: #ef4826; text-decoration: none;}

.footlt { float:left;}
.footrt { float:right;}

.navigation { float:none;}

.thumb { margin-bottom:7px;}
.thumb img { max-width:100%;}
.thumblt { float:left; width:350px; margin:2px 15px 5px 0;}
.thumbrt { float:right; width:350px; margin:2px 0 5px 15px;}
.thumblt img, .thumbrt img { max-width:100%;}

.search { display:inline-block; margin-left:10px; float:right; margin-top:7px; }

.searchpanel { margin:0; padding:0 10px 0 0; clear:right; margin:7px 0 7px;}
.searchpanel { }
.searchpanel .btn-default { background:#fff; border:1px solid #ccc;}
.searchpanel .input-group .form-control { float:right;}
.searchpanel .input-group-btn .fa { color:#1b4279;}

.htext { font-size: 40px; text-align:center; font-style:italic;
font-weight: 700; line-height: 46px; color: #EF4826;
text-shadow: 1px 1px 1px #333333; }
/*gallery*/
.gallery { position:relative; margin:1em 0;}

.galblock { margin-bottom:25px; list-style:none; overflow:hidden; background:#fff; position:relative; text-align:center; overflow:hidden; 
/*height:170px;
-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
-moz-box-shadow: 0 5px 3px -3px #6e6e6e;
-webkit-box-shadow: 0 5px 3px -3px #6e6e6e;
box-shadow: 0 5px 3px -3px #6e6e6e;*/}

.galblock .video { position:absolute; top:20%; left:36%; z-index:999;}
.galblock span.video { background:url(../images/video.png) no-repeat; height:64px; width:64px; margin-top:40px;}

.galblock img{  max-width: 100%; height:auto;
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
.galblock img:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	}
.galblock:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.galblock_image .overlay { position: absolute; top: 38px; left: 36px; width: 80%; height: 70%; z-index:999;
	background-color: #000;
	background-color: rgba(0,0,0,0.6);
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	opacity: 0;
	/*-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);*/
}
.galblock_image .overlay h5{
	color: #FFF;
	position: absolute;
	height: 70px; overflow:hidden;
	top: 50%;
	left: 0px;
	right: 0px;
	margin-top: -25px;
	line-height: 24px;
	text-align:center;
	letter-spacing:1px;
}
.galblock_image:hover .overlay { opacity: 1;
-webkit-transform: scale(1.0);
	-moz-transform: scale(1.0);
	-ms-transform: scale(1.0);
	-o-transform: scale(1.0);
	transform: scale(1.0);}

.top-bar {border-top:5px solid #62bc47;}
.logo {margin:10px 0;}
.logo h4 { text-align:center;}
.slogan h3 {margin:20px 0 0; text-align:left; font-weight:700;}
.menu-block {background:#413c3a;}

.call p {font-size:18px; color:#fff; margin:12px 0; text-align:center;}
.call p span {font-size:15px; color:#ef4826;}

.clay-bg {background:#a6986a; border-top:7px solid #b2a57e;}
.black-title {}
.black-title h1 {text-align:center; font-size:35px;}

.apart-block {margin:1em 0;}
.thumb-icon {margin:10px 0 0;}


.thumb {float:left;}
.beech-text {float:right; width:86%;}
.beech-text h4 {color:#fff; text-transform:uppercase; font-size:22px;}
.beech-text p {color:#fff; font-size:16px;}

.room-block {margin:2em 0;}
.rooms-sec { margin:1.5em 0; height:375px; overflow:hidden; border-bottom:3px solid #54ad45;  padding:1em 0;}
.rooms-sec img {max-width:100%; border-radius:5px; overflow:hidden;}
.rooms-title h2 {font-size:34px; padding:20px 0; font-weight:bold; color:#62bc47; text-align:center; text-transform:uppercase; border-bottom:3px solid #ef4826;}
.rooms-sec img {height:100%; overflow:hidden; min-width:100%;}

.room-price {font-size:30px; font-weight:bold; color:#ef4826; float:left; margin-right:10px; }
.room-price small {font-weight:bold; color:#ef4826;}
.price-details  { margin:17px 0 5px 10px; height:45px; overflow:hidden; text-transform:uppercase; font-size:13px;}

.our-facilities-bg {background:url(../images/black-bg.jpg) repeat;}

.facilities-title { margin:0em 0; padding:1em 0;}
.facilities-title h2 {font-size:34px; padding:20px 0; font-weight:bold; color:#FFFFFF; text-align:center; text-transform:uppercase; border-bottom:1px solid #fff;}

.addres-block {margin:2em 0;}
.addres-text {font-size:20px; color:#000;  padding:10px 0 0;  overflow:hidden;}
.addres-block img {margin-right:15px;}

.contact-number {font-size:45px; padding:25px 0 0;}

.line-sec {border:1px solid #ef4826; margin:2em 0;}

.green-bg {background:#62bc47; margin:1.5em 0 0; padding:2em 0;}
.copyright {text-align:center; color:#fff; font-size:16px;}
.copyright a {color:#fff;}
.copyright a:hover {color:#000;}

.curve { border-radius:5px; overflow:hidden;}
.shadow { text-align:center; max-width:100%;}

.line { border-bottom:2px solid #ef4826; clear: both; width:70%;  margin:auto;}

.rate-title {color:#ef4826; text-align:center; font-weight:bold; text-transform:uppercase;}
table.tbl tr th {background:#6A6868; color:#fff; text-align:center; }
table.tbl tr td { background:#fff; text-align:center; background:#69b74c; color:#fff;}
table.tbl tr th p, table.tbl tr td p { margin-bottom:0;}

.chri-titles {color:#000;}
.green-bord {border:1px solid #1C9C03;}
/*table.tbl tr.bg-color th {background:#FF002F; color:#fff;}*/

.appartment { text-align:center; border-bottom:3px solid #54ad45; margin-bottom:15px;}
.appartment:after { clear:both; display:table; content:""}
.appartment h4 { font-size:18px;}
.appartment .thumb {  margin-bottom:10px; overflow:hidden; width:100%; }
.appartment .thumb img { max-width:100%; border-radius:5px; overflow:hidden;}

.orgtxt { color:#f04927; font-size:16px;}

.blktxt { color:#000;}
/* Responsive Media Query */

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.wrapper { background:#F50B0B /*red*/}
	.slogan { margin-top:46px;}
	
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.wrapper { background:#0B6EF5 /*blue*/}
	
	.call p {font-size:12px; color:#fff; margin:12px 0; text-align:center;}
	.call p span {font-size:13px; color:#ef4826;}
	.slogan { margin-top:46px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.wrapper { background:#32F50B /*green*/}
	.addres-block {margin:2em 0; float:right;}
	.contact-number {font-size:30px; padding:30px 0 0; }
	.slogan { margin-top:20px;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.wrapper { background:#F5800C /*orange*/}
	.footlt, .footrt { float:none; text-align:center;}
	.thumblt { float:left; width:300px; margin:2px 15px 5px 0;}
	.thumbrt { float:right; width:300px; margin:2px 0 5px 15px;}

	.thumb {float:none;}
	.beech-text {float:none; max-width:100%;}
	
	.addres-block {margin:2em 0; float:left;}
	.addres-text {font-size:20px; color:#000;  padding:10px 0 0; overflow:hidden; width:100%;}
	.addres-block img {margin-right:15px; text-align:center; }
	.contact-number {font-size:35px; padding:0px 0 0; }
	.slogan { margin-bottom:15px;}
	.slogan h3 { text-align:center;}
	
}

@media (min-width: 480px) and (max-width: 767px) {
	.wrapper { background:#F54D0B /*dark orange*/}

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.wrapper { background:#F5E50B /*yellow*/}
	.thumblt, .thumbrt { float:none; width:100%; margin:2px 0 7px 0;}
	.room-price {float:none; margin-right:0px; text-align:center;}
	.price-details  { margin:10px 0 5px 10px; overflow:hidden; }
	ul.callbacks_tabs {display:none;}
	.galblock_image a .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index:999;}
	.line { border-bottom:2px solid #ef4826; clear: both; width:90%;  margin:auto;}
	.htext { font-size: 30px; text-align:center; font-weight: 700; line-height: 36px;}
	
}